ming1234
2 Bronze

在AIX 安装客户端 错误

备份服务器版本是8.0.1.1 build 132

需要备份AIX 7.1上的orace数据库。

用securefx工具以默认文本模式传输 nw80sp1_aix.tar 到客户机,解压。installp安装失败。查询软件兼容,8.0.1是支持AIX 7.1的,换了8.1的安装包也是一样的错误,后面换了二进制传输文件也是一样的错误。PATH路径已经包含 /usr/bin,磁盘空间也是足够的。去support搜错误代码也找不到资料。

508709399577359609.jpg

除了论坛,请问大家还有没有微信或者qq群是讨论这方面的呢?刚开始接触备份软件,感觉看networker的安装/管理指南有些疑问还是不能理解

标签 (1)
0 项奖励
3 回复数
Roger_Wu
5 Rhenium

Re: 在AIX 安装客户端 错误

这位帖主遇到过和你一样的问题:Networker client installation fails with "installp: The installation has FAILED for the "usr" part"

后来他是换了8.1.1安装成功的。贴中的工程师建议尽可能用最新的版本:"Note that early NW8 code did have issue with AIX installation so this is another reason to try one of recent patched versions.",可能内里还是那里有不兼容问题。

关于讨论群的问题我私信你。

0 项奖励
ming1234
2 Bronze

Re: 在AIX 安装客户端 错误

你好,我在你的个人界面,点发送消息,输入内容后点击发送。弹出一个无内容的红色的框。具体要怎么私信呢?

0 项奖励
Roger_Wu
5 Rhenium

Re: 在AIX 安装客户端 错误

互相关注后就能发送了,我已经关注你了~

EMC论坛是基于国外Jive的系统,老外的逻辑和国内不太一样

0 项奖励